CREATE TABLE ACCORDS.REPART_PARTENAIRE_TRANCHE (
	CP_ORDRE NUMBER , 
	RPT_ID NUMBER NOT NULL, 
	RPT_MONTANT_PARTICIPATION NUMBER(12,2) , 
	RPT_TAUX_PARTICIPATION NUMBER(3,2) , 
	TRA_ORDRE NUMBER NOT NULL);

ALTER TABLE ACCORDS.REPART_PARTENAIRE_TRANCHE ADD PRIMARY KEY (RPT_ID);

create sequence ACCORDS.REPART_PARTENAIRE_TRANCHE_SEQ START WITH 1 INCREMENT BY 1;


ALTER TABLE ACCORDS.SB_DEPENSE
 ADD (
 	TCD_ORDRE  NUMBER,
 	CAN_ID  NUMBER,
 	CE_ORDRE NUMBER
 );

ALTER TABLE ACCORDS.SB_RECETTE
 ADD (
 	TCD_ORDRE  NUMBER,
 	CAN_ID  NUMBER
 );